<ART ID="1450016" PID="1103" JID="197" BPAGE="1450016-1" EPAGE="1450016-28" PII="S0219887814500169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Gauge invariant composite fields out of connections, with examples</MTI>
<RTI>Gauge invariant composite fields out of connections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>Fournel</SNM>
<X-REF REFID="S0219887814500169AF001"></X-REF>
<X-REF REFID="S0219887814500169AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Fran&#x00E7;ois</SNM>
<X-REF REFID="S0219887814500169AF001"></X-REF>
<X-REF REFID="S0219887814500169AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Lazzarini</SNM>
<EAD>serge.lazzarini@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0219887814500169AF001"></X-REF>
<X-REF REFID="S0219887814500169AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>Masson</SNM>
<X-REF REFID="S0219887814500169AF001"></X-REF>
<X-REF REFID="S0219887814500169AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500169AF001">Aix Marseille Universit&#x00E9;, CNRS, CPT, UMR 7332, Case 907, 13288 Marseille, <CNY>France</CNY></AFF>
<AFF ID="S0219887814500169AF002">Universit&#x00E9; de Toulon, CNRS, CPT, UMR 7332, 83957 La Garde, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2013</RE>
<AC>30 July 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we put forward a systematic and unifying approach to construct gauge invariant composite fields out of connections. It relies on the existence in the theory of a group-valued field with a prescribed gauge transformation. As an illustration, we detail some examples. Two of them are based on known results: the first one provides a reinterpretation of the symmetry breaking mechanism of the electroweak part of the Standard Model of particle physics; the second one is an application to Einstein's theory of gravity described as a gauge theory in terms of Cartan connections. The last example depicts a new situation: starting with a gauge field theory on Atiyah Lie algebroids, the gauge invariant composite fields describe massive vector fields. Some mathematical and physical discussions illustrate and highlight the relevance and the generality of this approach.</P>
</ABST>
<KWDG>
<KWD>Gauge field theories</KWD>
<KWD>dressing field</KWD>
<KWD>Higgs field</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53A99</KWD>
<KWD>53Z05</KWD>
<KWD>53C05</KWD>
<KWD>53C80</KWD>
<KWD>83C05</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Hw</KWD>
<KWD>11.15.Ex</KWD>
<KWD>12.15.-y</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
