<ART ID="1450022" PID="1103" JID="197" BPAGE="1450022-1" EPAGE="1450022-16" PII="S0219887814500224" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Holomorphic curvatures of twistor spaces</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Danish</FNM>
<SNM>Ali</SNM>
<EAD>danish_mathali@yahoo.com</EAD>
<X-REF REFID="S0219887814500224AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500224AF001">Abdus Salam School of Mathematica Sciences, GC University, Lahore, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>Johann</FNM>
<SNM>Davidov</SNM>
<EAD>jtd@math.bas.bg</EAD>
<X-REF REFID="S0219887814500224AF002"></X-REF>
<X-REF REFID="S0219887814500224AF003"></X-REF>
</AUT>
<AUT>
<FNM>Oleg</FNM>
<SNM>Mushkarov</SNM>
<EAD>muskarov@math.bas.bg</EAD>
<X-REF REFID="S0219887814500224AF002"></X-REF>
<X-REF REFID="S0219887814500224AF003"></X-REF>
</AUT>
<AFF ID="S0219887814500224AF002">Institute of Mathematics and Informatics, Bulgarian Academy of Sciences, Acad. G. Bonchev Str. Bl. 8, 1113 Sofia, <CNY>Bulgaria</CNY></AFF>
<AFF ID="S0219887814500224AF003">Abdus Salam School of Mathematical Sciences, GC University, Lahore, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2013</RE>
<AC>25 September 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the twistor spaces of oriented Riemannian 4-manifolds as a source of almost Hermitian 6-manifolds of constant or strictly positive holomorphic, Hermitian and orthogonal bisectional curvatures. In particular, we obtain explicit formulas for these curvatures in the case when the base manifold is Einstein and self-dual, and observe that the "squashed" metric on &#x2102;&#x2119;<SUP>3</SUP> is a non-K&#x00E4;hler Hermitian&#x2013;Einstein metric of positive holomorphic bisectional curvature. This shows that a recent result of Kalafat and Koca [M. Kalafat and C. Koca, Einstein&#x2013;Hermitian 4-manifolds of positive bisectional curvature, preprint (2012), arXiv: 1206.3941v1 [math.DG]] in dimension four cannot be extended to higher dimensions. We prove that the Hermitian bisectional curvature of a non-K&#x00E4;hler Hermitian manifold is never a nonzero constant which gives a partial negative answer to a question of Balas and Gauduchon [A. Balas and P. Gauduchon, Any Hermitian metric of constant non-positive (Hermitian) holomorphic sectional curvature on a compact complex surface is K&#x00E4;hler, <IT>Math. Z.</IT> <B>190</B> (1985) 39&#x2013;43]. Finally, motivated by an integrability result of Vezzoni [L. Vezzoni, On the Hermitian curvature of symplectic manifolds, <IT>Adv. Geom.</IT> <B>7</B> (2007) 207&#x2013;214] for almost K&#x00E4;hler manifolds, we study the problem when the holomorphic and the Hermitian bisectional curvatures of an almost Hermitian manifold coincide. We extend the result of Vezzoni to a more general class of almost Hermitian manifolds and describe the twistor spaces having this curvature property.</P>
</ABST>
<KWDG>
<KWD>Twistor spaces</KWD>
<KWD>almost Hermitian manifolds</KWD>
<KWD>holomorphic</KWD>
<KWD>orthogonal and Hermitian bisectional curvatures</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C28</KWD>
<KWD>53C21</KWD>
</KWDG>
</FRONT>
</ART>
